.fullSize {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 100;
  flex-direction: column;
}

.loader {
  width: 35vmin !important;
  height: 35vmin !important;
}

.minWidth {
  min-width: 12vmin;
}

.filters {
  display: flex;
  align-items: baseline;
}

.bold {
  font-weight: bold;
}

.someSpace {
  margin: 4vmin;
}
.costs {
  background-color: #ffebcf;
}
